package net.wanji.web.mapper;

import net.wanji.web.po.GreenwaveRealtimePO;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.Date;
import java.util.List;

/**
 * @author Kent HAN
 * @date 2022/10/27 14:25
 */
@Repository
public interface GreenwaveRealtimeMapper {

    List<GreenwaveRealtimePO> selectByAdCodeAndCurrentTime(@Param("adCode") String adCode,
                                                           @Param("todayDate") Date todayDate);
}
