package net.wanji.web.mapper;

import com.baomidou.dynamic.datasource.annotation.DS;
import net.wanji.web.po.GreenwaveCrossPO;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author Kent HAN
 * @date 2022/10/31 11:03
 */
@Repository
@DS("webService")
public interface GreenwaveCrossMapper {
    List<GreenwaveCrossPO> selectByGreenwaveId(@Param("adCode") String adCode,
                                               @Param("currentTime") String currentTime,
                                               @Param("id") Integer id);
}
